## libcrypt-format-perl 0.07

=== debian/changelog ===
libcrypt-format-perl (0.07-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.07
  * Drop add-pod-encoding.patch patch (applied upstream)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Jul 2017 08:23:08 +0200
