=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-exception-perl,
  perl
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-format-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-format-perl.git
 Homepage: https://metacpan.org/release/Crypt-Format
