=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-Format   .*/Crypt-Format-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
