## libcrypt-format-perl 0.09

=== debian/changelog ===
libcrypt-format-perl (0.09-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.09
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.2.1
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Aug 2018 22:12:31 +0200
