=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-exception-perl,
  perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-format-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-format-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-format-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-format-perl.git
 Homepage: https://metacpan.org/release/Crypt-Format
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libcrypt-format-perl
 Architecture: all
