## libcrypt-format-perl 0.10

=== debian/changelog ===
libcrypt-format-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10
  * Add Build-Depends-Indep on libtest-failwarnings-perl
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Jul 2019 22:53:26 +0200
