=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libtest-exception-perl,
+ libtest-failwarnings-perl,
  perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-format-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-format-perl.git
 Homepage: https://metacpan.org/release/Crypt-Format
