## libcrypt-format-perl 0.12

=== debian/changelog ===
libcrypt-format-perl (0.12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-format-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:03:09 +0100

libcrypt-format-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.12.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2021 18:06:23 +0100
