=== debian/control ===
Source: libcrypt-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libtest-failwarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-format-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-format-perl.git
Homepage: https://metacpan.org/release/Crypt-Format
Rules-Requires-Root: no

Package: libcrypt-format-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl interface to conversion utilities for encryption applications
 Crypt::Format provides an interface to a set of conversions for encryption
 applications (der2pem, pem2der, normalize_pem).
