=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Format   .*/Crypt-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
